Rebuild Master

Use the Rebuild Master utility to repair a corrupted master database or change the character set, sort order, or Unicode collation for a Microsoft® SQL Server™ installation. Before running the Rebuild Master utility, make sure you have the scripts to rebuild the database objects and a backup to reload the data. Rebuilding the master database removes all database objects and data. After rebuilding the master database, re-create the database objects and reload the data.

Source Directory
Select the path to the Data directory from which the master database was originally installed. Click Browse... to select a directory. Depending on how you installed SQL Server, either load the SQL Server compact disc and select the Data directory from the root of the compact disc, or select the Data directory from the shared network installation drive.
Character Set, Sort Order, and Unicode Collation Settings
Click Settings to change the character set, sort order, or Unicode collation for the SQL Server installation.
SQL Data Directory
Displays the local directory where the master database is stored.

Click Rebuild to rebuild the master database with the character set, sort order, and Unicode collation specified.